var delay=9000
	 var fwidth=380//set scroller width
	var fheight=1 //set scroller height
var dDate = new Date();
//var dCurDayOfMonth = dDate.getDate() - 1;
//var dCurHour = dDate.getHours();
//var dCurMinutes = dDate.getMinutes();
var dCurSeconds = dDate.getSeconds();

	///No need to edit below this line/////////////////

	var ie4=document.all&&!document.getElementById
	var ns4=document.layers
	var DOM2=document.getElementById
	var faderdelay=0

	var index=dCurSeconds

	if (DOM2)
	faderdelay=2000

	//function to change content
	function changecontent(){
	if (index>=thought.length)
	index=0
	if (DOM2){
	document.getElementById("fscroller").innerHTML=thought[index]
	}
	else if (ie4){
	document.all.fscroller.innerHTML=thought[index]
	}
	else if (ns4){
	document.fscrollerns.document.fscrollerns_sub.document.write(thought[index])
	document.fscrollerns.document.fscrollerns_sub.document.close()
	}

	index++
	setTimeout("changecontent()",delay+faderdelay)
	}
if (ie4||DOM2)
	document.write('<div id="fscroller" style="border:0px solid black;width:'+fwidth+';height:'+fheight+';padding:0px"></div>')
changecontent()
